RubyGems Navigation menu

sufia-models 5.0.0.beta1

Models and services for sufia

Versiones:

  1. 6.7.0 - September 22, 2016 (60 KB)
  2. 6.6.1 - May 19, 2016 (60 KB)
  3. 6.6.0 - January 28, 2016 (60 KB)
  4. 6.5.0 - December 10, 2015 (60 KB)
  5. 6.4.0 - November 12, 2015 (60 KB)
  6. 5.0.0.beta1 - December 09, 2014 (50 KB)
Mostrar todas las versiones (56 total)

dependencias de Runtime (18):

  • active-fedora ~> 9.0.0.beta5
  • activerecord-import ~> 0.5
  • activeresource ~> 4.0
  • acts_as_follower < 0.3, >= 0.1.1
  • carrierwave ~> 0.9
  • google-api-client ~> 0.7
  • hydra-collections ~> 4.0.0.beta1
  • hydra-derivatives ~> 1.0.0.beta1
  • hydra-head ~> 9.0.0.beta1
  • legato ~> 0.3
  • mailboxer ~> 0.12
  • mini_magick < 4
  • nest ~> 1.1
  • noid ~> 0.6
  • oauth2 ~> 0.9
  • rails < 5.0.0, ~> 4.0
  • resque ~> 1.23
  • resque-pool ~> 0.3
  • dependencias de Development (2):

  • bundler ~> 1.3
  • rake ~> 10.3
  • Propietarios:

    Autores:

    • Jeremy Friesen

    SHA 256 checksum:

    81c1ea772d1734ac8a67dd0412c2f102be5e817caeebd8f3bb212b2b3376a2fa

    Total de descargas 93.152

    Para esta versión 902

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: